@media only screen and (max-width: 1200px) {
.logo-desc h1{ font-size: 16px !important;  }
.logo-desc p { font-size: 14px !important; letter-spacing: 0.20em !important; }
.nt-main-menu-container ul.nav.navbar-nav li a { padding: 19px 6px 18px !important; }
.nt-main-menu-container ul.nav.navbar-nav li a{ font-size: 16px !important;  }
.footer-newsletter a {
    margin-left: 1px !important;
}

.blog-list-page {
    max-width: 100% !important;
}

.blogpage-outter {
    max-width: 100%;
}

}


@media only screen and (max-width: 1050px) {
.footer-newsletter a {
    margin-left: 1px;
}

.page-title-content {
    min-height: 110px !important;
}

.hmpg-aboutcontent-sec div.wpb_wrapper > .wpb_content_element, .hmpg-aboutcontent1-sec div.wpb_wrapper > .wpb_content_element {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.common-midcontent-sec{ padding-left: 15px !important; padding-right: 15px !important;  }

}

@media only screen and (max-width: 992px) {
.head-top-right .navbar-nav {
    margin-top: 30px !important;
}
.nt-main-menu-container ul.nav.navbar-nav li a {
    font-size: 13px !important;
    padding: 18px 5px 19px !important;
}
.common-midcontent-sec{
    width: auto;
    margin-left: 30px !important;
    margin-right: 30px !important;
}

.eventpg-list-sec .row .col-md-6:nth-child(even) {
    padding-left: 15px !important;
}

.blog-list-isec {
    display: block !important;
}

.blog-list-img {
    width: auto !important;
}

.blog-list-page {
    width: auto !important;
}

.blog-bottom-data {
    position: relative !important;
    padding-bottom: 10px !important;
    width: auto !important;
    left: 0 !important;
    margin-top: 20px !important;
}

.blogpage-outter {
    width: auto !important;
    padding: 20px !important;
}

.blogpage-inner {
    border: 1px solid #e8e6e6 !important;
    padding: 25px 20px !important;
}

.hmpg-content-sec {
    width: auto;
    margin-left: 30px !important;
    margin-right: 30px !important;
}

.logo-innser-sec {
    margin-top: 0px !important; 
}

}

@media only screen and (max-width: 768px) {
.logo-innser-sec {
    display: block;
    align-items: center;
    text-align: center;
    margin-top: 20px;
}

ul.nav.navbar-nav li ul {
    width: 215px !important;
}

.nt-main-menu-container ul.nav.navbar-nav .sub-menu li a {
    padding: 12px 15px 10px !important;
}

.podcast-content-sec:nth-child(even) {
    padding-left: 0px !important;
}

.podcast-content-sec:nth-child(odd) {
    padding-right: 0px !important;
}

.mean-container .mean-nav ul li a
{
  border-top: 1px solid #fff !important;
}

.mean-container .mean-nav ul li li a
{
  border-top: 1px solid #fff !important; 
}

ul.nav.navbar-nav li ul
{
  width: auto !important;
}

.hmpg-flip-box .vc_row-fluid > .nt_theme_480px_c_i_.nt_theme_767px_c_i_.vc_col-sm-6:first-child
{
    margin-bottom:0px !important; 
}

.hmpg-contact-sec p {
    max-width: 80%;
}

.hmpg-contact-form {
    max-width: 80%;
}

.hmpg-flip-box .wpb_wrapper > .wpb_row {
    margin-bottom: 20px;
}

.wpb_wrapper .common-midcontent-sec {
    max-width: 95% !important;
    width: auto !important;
    margin-right: 30px !important;
    margin-left: 30px !important;
}

.hmpg-contact-form {
    width: 80%;
}

.hmpg-contact-sec {
    max-width: 90% !important;
    margin-left: auto;
    margin-right: auto;
}

.event-list-sec > .row {
    display: block !important;
}

.wpb_wrapper .event-list-sec .col-md-5 {
    width: 100% !important;
}

.blogpage-data h2 {
    margin-bottom: 15px !important;
    font-size: 24px !!important;
}

.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product 
{
    width: 38.4% !important;
}

.woocommerce .products ul, .woocommerce ul.products {
    display: block !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.hmpg-content-sec.aboutpg-about2-sec
{
    width: auto !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

ul.nav.navbar-nav li ul 
{
    width: 260px !important;
}

.event-img img
{
    width: 100% !important;
}

.event-isec{ margin-bottom:50px !important;   }

}

@media only screen and (max-width: 640px) {
.wpsisac-slick-slider.design-2 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p
{
    font-size: 23px;
    line-height: 36px;
}

.hmpg-contact-sec p {
    max-width: 100%;
}

.hmpg-flip-box .vc_row-fluid > .nt_theme_480px_c_i_.nt_theme_767px_c_i_.vc_col-sm-6:first-child {
    margin-bottom: 50px !important;
}

.wpsisac-slick-slider.design-2 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p {
    font-size: 32px !important;
}

.hmpg-aboutcontent-sec div.wpb_wrapper > .wpb_content_element, .hmpg-aboutcontent1-sec div.wpb_wrapper > .wpb_content_element {
    padding-left: 0px !important;
}

.hmpg-contact-sec p {
    max-width: 100%;
    margin-left: 20px;
    margin-right: 20px;
}

.footer-newsletter {
    text-align: center !important;
    padding-top: 0px !important;
}
.logo-desc
{
    margin-left: 15px !important;
}

.head-top-area {
    padding-bottom: 25px !important;
}

.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: 100% !important;
}

.logo-innser-sec {
    margin-top: 20px !important; 
}

.page-id-184 .page-breadcrumb-img 
{
    background-position: 30% !important;
}

.page-id-184 .page-breadcrumb-img h1 {
    width: 210px;
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
}

.wpsisac-slick-slider.design-2 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p 
{
    font-size: 35px !important;
    width:300px;
    margin-left: auto;
    margin-right: auto;
}

.wpsisac-slick-slider.design-2 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p br
{
    display:none;
}

.post-type-archive-product .page-breadcrumb-img, 
.single-product .page-breadcrumb-img
{
    background-position: 33% center !important;
}

.page-id-119 .page-breadcrumb-img h1 
{
    width: 200px !important;
    margin-left: auto;
    margin-right: auto;
}

.page-id-119 .page-breadcrumb-img 
{
    height: 575px !important;
    background-position: center!important;
}

.hmpg-events-topbtn .wpb_wrapper > p
{
    text-align: left !important;
}

}